<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<connectionStrings>
		<add name="A" connectionString="metadata=res://*/Data.OperationsHubContext.csdl|res://*/Data.OperationsHubContext.ssdl|res://*/Data.OperationsHubContext.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=ROG-\SQLEXPRESS;initial catalog=phronCare_OperationsHub;integrated security=True;encrypt=False;trustservercertificate=True;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
	</connectionStrings>
</configuration>